Bug 917747 - idrac, ilo2, ilo3, ilo4, and imm fence agents are not honored in luci
Summary: idrac, ilo2, ilo3, ilo4, and imm fence agents are not honored in luci
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: luci
Version: 6.3
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: Ryan McCabe
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 800650 870269 917838 1031888 1104910
Blocks: 960054 969136 996423
TreeView+ depends on / blocked
 
Reported: 2013-03-04 17:10 UTC by Jan Pokorný [poki]
Modified: 2018-12-06 14:57 UTC (History)
11 users (show)

Fixed In Version: luci-0.26.0-47.el6
Doc Type: Bug Fix
Doc Text:
based on errata 15955 (1445) / BZ#996423 Previously, luci did not reflect concurrent additions to fence devices coverage as happened in the fence-agents package. Consequently, Dell iDRAC (idrac), HP iLO2 (ilo2), HP iLO3 (ilo3), HP iLO4 (ilo4), and IBM Integrated Management Module (imm) devices or agents were not honored in luci, leading to an inability to properly work with or to setup a cluster comprising them. This update restores the capability of luci to work with a full intended set of fence devices. (BZ#917747)
Clone Of: 800650
: 969136 (view as bug list)
Environment:
Last Closed: 2013-11-21 11:01:14 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2013:1603 normal SHIPPED_LIVE Moderate: luci security, bug fix, and enhancement update 2013-11-21 00:39:24 UTC

Description Jan Pokorný [poki] 2013-03-04 17:10:55 UTC
+++ This bug was initially created as a clone of Bug #800650 +++

SSIA.  Not strictly necessary, but good to consider.

Comment 1 Gabriel Rocha 2013-03-15 10:12:57 UTC
Please also add ilo4 to the dropdown list.

Comment 14 Jan Pokorný [poki] 2013-10-07 16:46:30 UTC
Upstream commits:
* commit 49e1bacab84a05b7ab560c752e524b922d4fb514
  Add support for missing fence devices
* commit 0646318956ad67769ae373c9a5a63c04cf3d255a
  Additional fix for support for missing fence devices

Comment 15 errata-xmlrpc 2013-11-21 11:01:14 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2013-1603.html


Note You need to log in before you can comment on or make changes to this bug.